body {
  background: green;
  color: black;
  font-family: verdana, arial, helvetica, serif;
  margin: 0;
  padding: 0;
}

h1 {
  font-size: 3em;
  text-align: center;
}

h2 {
  font-family: helvetica, sans-serif;
  font-size: 1.3em;
  text-indent: -1em;
}

#topnav {
  background: green;
  color: white;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  font-weight: bold;
  text-align: center;
  padding: 1ex;
}

#topnav ul, #topnav li {
  display: inline;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  font-weight: bold;
}

#topnav li {
  padding: 0 1em;
}

#topnav a {
  background: green;
  color: white;
}

#content {
  margin: 4em 20% 1em 20%;
}

#content a {
  background: green;
  color: black;
}

dd ul, dd li {
  display: inline;
  margin: 0;
  padding: 0;
}

dd li {
  padding: 0 1em;
}

address#postadresse {
  margin-left: 1em;
}

address#opdateret {
  text-indent: -1em;
}

.url {
  font-family: monospace;
}

p#issue {
  font-weight: bold;
  text-align: center;
}

